@font-face {
    font-family: 'Open Sans';
    src:url('../fonts/OpensansRegular.eot');
    src: url('../fonts/OpensansRegular.eot') format('embedded-opentype'),
         url('../fonts/OpensansRegular.woff') format('woff'),
         url('../fonts/OpensansRegular.ttf') format('truetype'),
         url('../fonts/OpensansRegular.svg#Open Sans') format('svg');
}
@font-face {
    font-family: 'OpenSansExtraBold';
    src:url('../fonts/OpenSansExtraBold.eot');
    src: url('../fonts/OpenSansExtraBold.eot') format('embedded-opentype'),
         url('../fonts/OpenSansExtraBold.woff') format('woff'),
         url('../fonts/OpenSansExtraBold.ttf') format('truetype'),
         url('../fonts/OpenSansExtraBold.svg#OpenSansExtraBold') format('svg');
}
@font-face {
    font-family: 'OpensansBold';
    src:url('../fonts/OpensansBold.eot');
    src: url('../fonts/OpensansBold.eot') format('embedded-opentype'),
         url('../fonts/OpensansBold.woff') format('woff'),
         url('../fonts/OpensansBold.ttf') format('truetype'),
         url('../fonts/OpensansBold.svg#OpensansBold') format('svg');
}
@font-face {
    font-family: 'Amcapeternal';
    src:url('../fonts/Amcapeternal.eot');
    src: url('../fonts/Amcapeternal.eot') format('embedded-opentype'),
         url('../fonts/Amcapeternal.woff') format('woff'),
         url('../fonts/Amcapeternal.ttf') format('truetype'),
         url('../fonts/Amcapeternal.svg#Amcapeternal') format('svg');
}

